Raspbery Pi openssl Fix

As a guest you will only see a limited part of what is going on.
Register now for free and see the whole range of the eMark community!
  • Hallo freunde.
    Ich benutze Noobs auf meinem Pi3 und wollte das Wallet installieren, jedoch scheiterte dies da "openssl 1.1.0f-3" einen Bug enthält.
    Die Lösung sieht wie folgend aus:


    Kurz um muss openssl von 1.1 auf 1.0 downgradet werden damit die installation durch läuft.

    Kaufe Kleinmengen (DEM) zum Vortagespreis (Coinmarketcap) +40%

    Example:
    11.07.2017 0,01068661€/DEM + 40% = 0,014961254€/DEM
    0,014961254€/DEM x 100DEM = 1,4961254

    100 DEM = 1,50